Source: libdata-serializer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libconfig-general-perl <!nocheck>,
                     libcrypt-blowfish-perl <!nocheck>,
                     libcrypt-cbc-perl <!nocheck>,
                     libfreezethaw-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libjson-xs-perl <!nocheck>,
                     libphp-serialization-perl <!nocheck>,
                     libxml-dumper-perl <!nocheck>,
                     libxml-simple-perl <!nocheck>,
                     libyaml-perl <!nocheck>,
                     libyaml-syck-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-serializer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-serializer-perl.git
Homepage: https://metacpan.org/release/Data-Serializer
Rules-Requires-Root: no

Package: libdata-serializer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: libconfig-general-perl,
          libcrypt-blowfish-perl,
          libcrypt-cbc-perl,
          libfreezethaw-perl,
          libjson-perl,
          libphp-serialization-perl,
          libxml-dumper-perl,
          libxml-simple-perl,
          libyaml-perl,
          libyaml-syck-perl
Multi-Arch: foreign
Description: module that serializes data structures
 Data::Serializer provides a unified interface to the various serializing
 modules currently available. Adds the functionality of both compression
 and encryption.
